{
  "navigationBarTitleText": "员工业绩",
  "usingComponents": {
    "select-list": "/components/plugin/selectList",
    "app-wrapper-empty": "/components/app-wrapper-empty",
    "dorpdown-select": "/components/module/dorpdownSelect",
    "range-date-pick": "/components/pyh-rdtpicker/pyh-rdtpicker"
  }
}